Множественные уязвимости в MailEnable

Дата публикации:
06.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
1185
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5176
CVE-2006-5177
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailEnable Enterprise Edition 2.x
MailEnable Professional 2.x
Уязвимые версии:
MailEnable Enterprise Edition 2.0, возможно более ранние версии.
MailEnable Professional 2.0, возможно более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за ошибки проверки границ данных при обработке поля подписи в NTLM Type 1 сообщении. Удаленный пользователь может вызвать переполнение буфера и выполнить произвольный код на целевой системе.

2. Уязвимость существует из-за ошибки при обработке NTLM Type 1 сообщений в кодировке base64. Удаленный пользователь может вызвать отказ в обслуживании приложения.

3. Уязвимость существует из-за ошибки проверки границ данных при обработке NTLM Type 3 сообщений в кодировке base64. Удаленный пользователь может вызвать отказ в обслуживании и потенциально выполнить произвольный код на целевой системе.

URL производителя: www.mailenable.com

Решение: Установите исправление с сайта производителя.

Ссылки: Multiple Pre-Authentication Vulnerabilities in MailEnable SMTP

или введите имя

CAPTCHA